Packages - Bug #1305

Bug # 1301 (fixed): [icu] Please recompile the following package for solve dependences with ICU 59.1

[iceweasel] icu=58.2 dependency prevents update
2017-05-01 02:03 PM - odg

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

There's a dependency for "icu=58.2" when the latest icu package is 59.1. This means pacman can't update icu, and so halts a full
system update, when iceweasel is installed unless | set pacman to IgnorePkg=icu. The original firefox package in the arch repos
doesn't specify a version number, its dependency is just "icu"

History

#1 - 2017-05-02 12:29 PM - ovruni
- % Done changed from 0 to 100
- Status changed from open to fixed

- Due date set to 2017-05-02

#2 - 2017-05-02 12:31 PM - ovruni
- Parent task set to #1301
